function compare3Dsurfaces(Z1, Z2, Z1label, Z2label, xgrid, ygrid) %#ok<INUSL>
% COMPARE3DSURFACES ... 
%  
%   ... 

%% VERSION INFO 
% AUTHOR    : Elmar Mertens 
% $DATE     : 21-Oct-2014 09:46:07 $ 
% $Revision : 1.00 $ 
% DEVELOPED : 8.1.0.604 (R2013a) 
% FILENAME  : compare3Dsurfaces.m 

newfigure
set(gca, 'fonts', 16)
surf(xgrid, ygrid, Z1);
hold on
contour3(xgrid, ygrid, Z1, 'c')
h2 = surf(xgrid, ygrid, Z2, zeros(size(Z2)));
colormap bone
shading interp
alpha(h2, .5)
grid off
xlim([0 1])
ylim([0 1])
ylabel('\bf\alpha_x')
xlabel('\bf R^2')
% legend([h1 h2], Z1label, Z2label, 'location', 'SouthWest')
