function compare3DsurfacesBW(Z1, Z2, Z1label, Z2label, xgrid, ygrid) %#ok<INUSL>
% COMPARE3DSURFACES ... 
%  
%   ... 

%% VERSION INFO 
% AUTHOR    : Elmar Mertens 
% $DATE     : 21-Oct-2014 09:46:07 $ 
% $Revision : 1.00 $ 
% DEVELOPED : 8.1.0.604 (R2013a) 
% FILENAME  : compare3Dsurfaces.m 

newfigure
set(gca, 'fonts', 16)
surf(xgrid, ygrid, Z1, ones(size(Z1)));
hold on
surf(xgrid, ygrid, Z2, zeros(size(Z2)));
colormap bone
grid off
xlim([0 1])
ylim([0 1])
ylabel('\bf\alpha_x')
xlabel('\bf R^2')
