function surface3D(Z, xgrid, ygrid)
% COMPARE3DSURFACES ... 
%  
%   ... 

%% VERSION INFO 
% AUTHOR    : Elmar Mertens 
% $DATE     : 21-Oct-2014 09:46:07 $ 
% $Revision : 1.00 $ 
% DEVELOPED : 8.1.0.604 (R2013a) 
% FILENAME  : compare3Dsurfaces.m 

newfigure
set(gca, 'fonts', 16)
surf(xgrid, ygrid, Z);
hold on
contour3(xgrid, ygrid, Z, 'c')
colormap bone
shading interp
grid off
xlim([0 1])
ylim([0 1])
xlabel('\bf\alpha_x')
ylabel('\bf R^2')
